Download

Alle Windows-Programme benötigen das .NET Framework Version 4.5.2 oder höher.

  • Unbedingt die FULL Version installieren, die CLIENT Version reicht nicht aus!
  • Das benötigte Framework sollte unter Windows 7/8/10 bereits installiert sein.

Meine Klassenmappe für Windows

Meine Klassenmappe (v3) für Windows

Klassenmappe V3 (6.3)

Bitte beachte die Mindestanforderungen:

  • läuft unter Windows XP/Vista/7/8, optimiert für Windows 10
  • .NET Framework 4.5.2 oder höher (FULL)

Die Klassenmappe für Windows gibt es übrigens auch im Windows Store:

  • Link in den Store Klassenmappe v3 im Microsoft-Store
  • benötigt Windows 10
  • unterstützt Erinnerungen, leichte Installation, Deinstallation und Updates
  • kleines Dankeschöne (3,99 Euro) für meine Arbeit 🙂

Meine Klassenmappe für MacOS

Klassenmappe (V3) für MacOS

 

Die Klassenmappe für MacOS wird direkt über den AppStore vertrieben > Link in den AppStore.

 

Arbeits- und Wochenplangenerator für Windows

Arbeits- und Wochenplangenerator

Wochenplan-generator V0.4.0 (BETA)

Kommentare sind geschlossen.